# Uses of Class
org.apache.lucene.sandbox.facet.utils.DrillSidewaysFacetOrchestrator

Packages that use DrillSidewaysFacetOrchestrator
Package
Description
org.apache.lucene.sandbox.facet.utils
Sandbox faceting: utility classes to make it easier to use the new API for standard use cases.

- ## Uses of DrillSidewaysFacetOrchestrator in org.apache.lucene.sandbox.facet.utils

  Methods in org.apache.lucene.sandbox.facet.utils that return DrillSidewaysFacetOrchestrator
  Modifier and Type
  Method
  Description
  `DrillSidewaysFacetOrchestrator`
  DrillSidewaysFacetOrchestrator.`addDrillDownBuilder(FacetBuilder facetBuilder)`
  `DrillSidewaysFacetOrchestrator`
  DrillSidewaysFacetOrchestrator.`addDrillSidewaysBuilder(String dim, FacetBuilder facetBuilder)`